@import url('https://fonts.googleapis.com/css?family=Raleway');
/* @font-face{ 
	font-family: 'Alice';
	src: url('../fonts/alice/Alice-Regular-webfont.eot');
	src: url('../fonts/alice/Alice-Regular-webfont.eot?iefix') format('eot'),
	     url('../fonts/alice/Alice-Regular-webfont.woff') format('woff'),
       url('../fonts/alice/Alice-Regular-webfont.ttf') format('truetype')
      } */

body {
	font-family: 'Open Sans', sans-serif;
  line-height: 21px;
	font-weight: 300;
	color: #666;
	
}
strong, b {
	font-weight: 600;
}
h1 {
  color:#FF914D;
  text-align: left;
  font-size:32px;
  font-family: 'Alice';
}
.main {
  margin-top: 50px;
  padding-top:20px;
  background-color: #FFF;

}

.btn-primary, .btn-primary:hover  {
  color: #000;
  background-color: #FF914D;

}
.navbar-nav > li > a {
  font-family: raleway;
  font-weight: 400;
  position: relative;
  text-transform: lowercase;
  font-color:#FF914D
}

.navbar-brand {
  font-family: 'Raleway';
  font-weight: light;
}

.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-brand {
  color: #FF914D;
}

.navbar-default .navbar-brand strong {
  color: #000;
}

@media (min-width: 768px) {
  .navbar-brand > img {
      height: 26px;
      width: 140px;
  }
}

@media (max-width: 767px) {
  body {
    background-image: none;
  }
  h1 {
    text-align:center;
    font-size: 20px;
    font-weight: bold;
  }

  .navbar-brand > img {
    width: 120px;
    height: 23px;
  }

}

